

/* slick */

.slick-slider{position:relative;display:block;box-sizing:border-box;-webkit-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none;-webkit-touch-callout:none;-khtml-user-select:none;-ms-touch-action:pan-y;touch-action:pan-y;-webkit-tap-highlight-color:transparent}.slick-list{position:relative;display:block;overflow:hidden;margin:0;padding:0}.slick-list:focus{outline:0}.slick-list.dragging{cursor:pointer;cursor:hand}.slick-slider .slick-list,.slick-slider .slick-track{-webkit-transform:translate3d(0,0,0);-moz-transform:translate3d(0,0,0);-ms-transform:translate3d(0,0,0);-o-transform:translate3d(0,0,0);transform:translate3d(0,0,0)}.slick-track{position:relative;top:0;left:0;display:block;margin-left:auto;margin-right:auto}.slick-track:after,.slick-track:before{display:table;content:''}.slick-track:after{clear:both}.slick-loading .slick-track{visibility:hidden}.slick-slide{display:none;float:left;height:100%;min-height:1px}[dir=rtl] .slick-slide{float:right}.slick-slide img{display:block}.slick-slide.slick-loading img{display:none}.slick-slide.dragging img{pointer-events:none}.slick-initialized .slick-slide{display:block}.slick-loading .slick-slide{visibility:hidden}.slick-vertical .slick-slide{display:block;height:auto;border:1px solid transparent}.slick-arrow.slick-hidden{display:none}

/*slick theme*/



/* Flex */

.ac-flex{display:-webkit-box;display:-ms-flexbox;display:flex}.ac-flex-wrap{-ms-flex-wrap:wrap;flex-wrap:wrap}.ac-flex-row{-webkit-box-orient:horizontal;-webkit-box-direction:normal;-ms-flex-direction:row;flex-direction:row}.ac-flex-column{-webkit-box-orient:vertical;-webkit-box-direction:normal;-ms-flex-direction:column;flex-direction:column}.ac-flexalign-center{-webkit-box-align:center;-ms-flex-align:center;align-items:center}.ac-flexalign-start{-ms-flex-item-align:start;align-self:flex-start}.ac-flexalign-end{-ms-flex-item-align:end;align-self:flex-end}.ac-alignitems-start{-webkit-box-align:start;-ms-flex-align:start;align-items:flex-start}.ac-justify-spacebetween{-webkit-box-pack:justify;-ms-flex-pack:justify;justify-content:space-between}.ac-justify-space-even{-webkit-box-pack:justify;-ms-flex-pack:justify;justify-content:space-between}.ac-justify-center{-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center}.ac-justify-start{-webkit-box-pack:start;-ms-flex-pack:start;justify-content:flex-start}.ac-justify-end{-webkit-box-pack:end;-ms-flex-pack:end;justify-content:flex-end}

/*End Flex */



@charset 'UTF-8';.slick-loading .slick-list{background:#fff;} .slick-next,.slick-prev{font-size:0;line-height:0;position:absolute;top:50%;display:block;width:20px;height:20px;padding:0;-webkit-transform:translate(0,-50%);-ms-transform:translate(0,-50%);transform:translate(0,-50%);cursor:pointer;color:transparent;border:none;outline:0;background:0 0}.slick-next:focus,.slick-next:hover,.slick-prev:focus,.slick-prev:hover{color:transparent;outline:0;background:0 0}.slick-next:focus:before,.slick-next:hover:before,.slick-prev:focus:before,.slick-prev:hover:before{opacity:1}.slick-next.slick-disabled:before,.slick-prev.slick-disabled:before{opacity:.25}.slick-next:before,.slick-prev:before{font-family:slick;font-size:20px;line-height:1;opacity:.75;color:#fff;-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale}.slick-prev{left:-25px}[dir=rtl] .slick-prev{right:-25px;left:auto}.slick-prev:before{content:'ג†'}[dir=rtl] .slick-prev:before{content:'ג†’'}.slick-next{right:-25px}[dir=rtl] .slick-next{right:auto;left:-25px}.slick-next:before{content:'ג†’'}[dir=rtl] .slick-next:before{content:'ג†'}.slick-dotted.slick-slider{margin-bottom:30px}.slick-dots{position:absolute;bottom:-25px;display:block;width:100%;padding:0;margin:0;list-style:none;text-align:center}.slick-dots li{position:relative;display:inline-block;width:20px;height:20px;margin:0 5px;padding:0;cursor:pointer}.slick-dots li button{font-size:0;line-height:0;display:block;width:20px;height:20px;padding:5px;cursor:pointer;color:transparent;border:0;outline:0;background:0 0}.slick-dots li button:focus,.slick-dots li button:hover{outline:0}.slick-dots li button:focus:before,.slick-dots li button:hover:before{opacity:1}.slick-dots li button:before{font-family:slick;font-size:6px;line-height:20px;position:absolute;top:0;left:0;width:20px;height:20px;content:'ג€¢';text-align:center;opacity:.25;color:#000;-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale}.slick-dots li.slick-active button:before{opacity:.75;color:#000}



.slick-slider { direction: ltr;    width: 55rem;}

.slick-next, .slick-prev { width: 25px;height: auto;top:65%; }



@font-face {

    font-family: 'JosefinSans-Medium';

    src: url('../assets/fonts/JosefinSans-Medium.eot'); 

    src: url('../assets/fonts/JosefinSans-Medium.eot?#iefix') format('embedded-opentype'), 

         url('../assets/fonts/JosefinSans-Medium.woff') format('woff'), 

         url('../assets/fonts/JosefinSans-Medium.ttf')  format('truetype'), 

         url('../assets/fonts/JosefinSans-Medium.svg#svgFontName') format('svg'); 

         font-display: swap;

}

@font-face {

font-family: 'Brother 1816 Book';

src: url('../assets/fonts/Brother-1816-Book.eot');

src: url('../assets/fonts/Brother-1816-Book.eot?#iefix') format('embedded-opentype'),

url('../assets/fonts/Brother-1816-Book.woff') format('woff'),

url('../assets/fonts/Brother-1816-Book.ttf') format('truetype');

font-weight: normal;

font-style: normal;

}



@font-face {

    font-family: 'LemonMilklight';

    src: url('../assets/fonts/LemonMilklight.eot'); 

    src: url('../assets/fonts/LemonMilklight.eot?#iefix') format('embedded-opentype'),

         url('../assets/fonts/LemonMilklight.woff') format('woff'), 

         url('../assets/fonts/LemonMilklight.ttf')  format('truetype'), 

         url('../assets/fonts/LemonMilklight.svg#svgFontName') format('svg'); 

         font-display: swap;

}

#mob-map{
  display: none;
}

html, body { font-family: 'Rubik', sans-serif;font-size: 1vw;color:#6D3F35; }

.en-fontLemon { font-family: 'LemonMilklight'; }

.en-fontJosef { font-family: 'JosefinSans-Medium'; }

.ac-img-responsive {

  /* width:100%; */
  max-width:100%;

  display:block;

  margin: 0 auto;

  height:auto;

}



p, span {

  font-family: 'Rubik', sans-serif;

}

p {

    letter-spacing: 0px;

        line-height: 1.25rem;

    font-size: 1.05rem;

    direction:rtl;

    margin-bottom: 1rem;

        font-family: 'Rubik', sans-serif;

    font-weight: 300;

}

strong {

      font-weight: 500;

}

h1 {

      text-align: right;

        line-height: 2.1rem;

    font-size: 1.75rem;

        margin-bottom: 1rem;

            font-family: 'Rubik', sans-serif;

    font-weight: 300;

       letter-spacing: 0.05rem;

}

.ac-align-center {

  text-align: center;

}

.ac-align-right {

  text-align: right;

}

.ac-align-left {

  text-align: left;

}

.ac-pos-rel {

  position: relative;

  width:100%;height: 0

}



/* Colors */

.ac-color-1 {

  color:#6D3F35;

}

.ac-color-2 {

  color:#DB876B;

}

.ac-color-3 {

  color:#FFFFFF;

}

.ac-color-4 {

  color:#F2AA66;

}

.ac-color-5 {

  color:#EFEAE8;

}

.ac-color-6 {

  color:#4E2222;

}

.ac-color-7 {

  color:#6E4036;

}



.ac-bgcolor-1 {

  background-color:#6D3F35;

}

.ac-bgcolor-2 {

  background-color:#DB876B;

}

.ac-bgcolor-3 {

  background-color:#FFFFFF;

}

.ac-bgcolor-4 {

  background-color:#F2AA66;

}

.ac-bgcolor-5 {

  background-color:#EFEAE8;

}

.ac-bgcolor-6 {

  background-color:#4E2222;

}

.ac-bgcolor-7 {

  background-color:#6E4036;

}

.ac-bgcolor-8{

  background-color: #abbda5;
}

/* End Colors */





section {

    display: block;

    width: 100%;

    height: auto;

    position: relative;

    top: 0;

    left: 0;

    overflow: hidden;

    opacity: 1;

    z-index: 2;

}







/* app */

header {

  display: flex;

  position: fixed;

    width: 100%;

    top: 0;

    left: 0;

    z-index: 2;

}

header .ac-col {

  background: #fff;

    /*height: 5rem;*/

    height:10vh;

        display: flex;

    justify-content: center;

    align-items: center;

    position: relative;

        width: 33.33%;

}

header .ac-col-2{

  position: relative;

}

header .ac-col-2 .ac-container{

    display: flex;

}

section{

 display: flex;

    width: 100%;

    /*height: auto;*/

    height:90vh;

    position: relative;

    overflow: hidden;

  z-index: 1;

 /* padding: 5rem 0px;*/

}



section .ac-container {

    width: 55rem;

    margin: 0 auto;

        display: flex;

    justify-content: center;

    align-items: center;


}



.slidesDiv {
    flex-direction: column;
    gap: 30px;
}
.slidesDiv picture {
    box-sizing: border-box;
    width: 100%;
}

@media (max-width: 1024px) {
    .slidesDiv .ac-innercontainer {
        flex-direction: column;
        gap: 25px;
    }
}



.ac-innercontainer {

    display: flex;

    flex-direction: row-reverse;

    justify-content: space-evenly;

    width:100%;

}  

.ac-contaier-bigger {

      display: flex;

    flex-direction: row-reverse;

    width: 77rem;

    justify-content: space-between;

        align-items: center;

}

.ac-sr-only { position:absolute;left:-10000px;top:auto;width:1px;height:1px;overflow:hidden; }

.ac-hide-on-mobile {

    display: block

  }

  .ac-show-on-mobile {

    display: none

  }

.ac-col-50prcnt {

  width:50%;

  display: flex;

  justify-content: center;

  align-items: center;

  flex-direction: column;

}



.ac-col-50prcnt .ac-container {

  display: flex;

  justify-content: center;

  align-items: center;

}

.ac-cover-pic {

    height: 100%;

    object-fit: cover;

    object-position: center;

    width: 100%;

}



#ac-page-0 {

  background-image:url(../assets/img/page0.jpg);

  background-size: 100% 100%;

  background-position: center;

  background-repeat: no-repeat;

  background-attachment: fixed;

}

#ac-page-0 h1{

      position: absolute;

    top: 43%;

    left: 50%;

    text-align: center;

    font-size: 3rem;

    line-height: 1.2;

    transform: translate(-50%, -50%);

        font-family: 'Brother 1816 Book';

        letter-spacing: 0.15rem;

}



#ac-page-1  {

    

      flex-direction: column;

      overflow: unset;

      justify-content: center;

    align-items: center;

}

#ac-page-1 .ac-innercontainer {

    justify-content: flex-start;

}

#ac-page-1 .ac-bgpage1{

  position: absolute;

    top: -20rem;

    z-index: 2;

    left:0;

}

#ac-page-1 .ac-container {

  position: relative;

    z-index: 3;

}

#ac-page-1 .ac-inner-picture {

      width: 26.5rem;

}

#ac-page-1 .ac-logotera {

      width: 12rem;

    margin-bottom: 3rem;

    margin-top: 2rem;

}

#ac-page-1 .ac-text-wraper {

  text-align:center;

  margin-right: 8rem;

}

#ac-page-1 .ac-text-wraper p {

  font-weight: 300

}



#ac-page-2 .ac-gallerylider{

  position: relative;

  width: 54rem;

}

#ac-page-2 .ac-nextArrow.slick-arrow{



    background: transparent;

    width: 3.1rem;

    padding: 0;

    height: 3.1rem;

    border: 0;

    position: absolute;

    z-index: 1;

    bottom: 0;

    right: 0;

}

#ac-page-2 .ac-nextArrow.slick-arrow svg {

  width:100%;

  height: 100%;

}

#ac-page-2 .ac-prevArrow.slick-arrow {

    display: none !important;

}





#ac-page-3 .ac-innercontainer {

    flex-direction: column;

}



#ac-page-3 .ac-map {

  margin-top: 1rem;

}


#ac-page-3 {

  background-image:url(../assets/img/page3.jpg);

  background-size: 100% 100%;

  background-position: center;

  background-repeat: no-repeat;

}



#ac-page-4 .ac-image-page4{

width: 53.5rem;

}

#ac-page-4 .ac-text-wraper{

      position: relative;

    left: -3rem;

}

#ac-page-4 h1 {

      margin-bottom: 1.5rem;

}



#ac-page-5 {

  flex-direction: column;

}

#ac-page-5 .ac-shenkin-wraper{

position: relative;

    width: 100%;

    height: 0;

}

img.ac-shenkin {

    width: 4rem;

    transform: rotate(-90deg);

    position: fixed;

    left: -0.1rem;

    top: 50%;

        z-index: 99;

}

#ac-page-5 .ac-innercontainer {

    justify-content: flex-start;

        align-items: center;

}

#ac-page-5 p {

  text-align: right

}

#ac-page-5 .ac-inner-picture{

  width: 24.1rem;

  margin-left:6rem;

}





#ac-page-6 {

    display: flex;

    flex-direction: row-reverse;

    justify-content: space-between;

    align-items: center;

}

#ac-page-6 .ac-wrapper-btns{

        display: flex;

    flex-direction: column;

    justify-content: center;

    align-items: center;

    width: 20rem;

    padding-top: 2rem;

}

#ac-page-6 .ac-wrapper-btns button {

    background: transparent;

    border: 0;

    width: 4.8rem;

    height: 4.8rem;

    margin: 1rem 3rem;

        align-self: flex-start;

        transition: transform 0.5s;

}

#ac-page-6 .ac-type-image img {

    width: 7.3rem;

    margin-right: 0;

    margin-top: 3rem;

    margin-bottom: 1rem;

}

#ac-page-6 .ac-download {

      border: 0.1rem solid #6D3F35;

    display: flex;

    flex-direction: row-reverse;

    color: #6D3F35;

    text-decoration: none;

    justify-content: space-evenly;

    align-items: center;

    padding: 0.3rem 0.5rem;

    margin-top: 1rem;

}

#ac-page-6 .ac-download span {

      direction: rtl;

}

#ac-page-6 .ac-download-icon{

      width: 1.5rem;

    height: auto;

}

#ac-page-6 .ac-type-text-2 {

    margin-bottom: 3rem;

}

hr {

  margin: 1.5rem 0;

}

#ac-page-6 .ac-wrapper-type-content{

  display: flex;

    flex-direction: row-reverse;

    width: 76rem;

    justify-content: space-between;

    align-items: center;

}

#ac-page-6 .ac-btn.ac-choosen{

transform: scale(1.1)

}

#ac-page-6 .ac-prevArrow.slick-arrow {

  display: none !important

}

#ac-page-6 .ac-typeslider.ac-active {

  display: block

}

#ac-page-6 .ac-typeslider {

display: none;

opacity:1;

transition: opacity 1s;

}

#ac-page-6 .ac-nextArrow.slick-arrow{



    background: transparent;

    width: 3.1rem;

    padding: 0;

    height: 3.1rem;

    border: 0;

    position: absolute;

    z-index: 1;

    bottom: 0;

    right: 0;

}

#ac-page-6 .ac-nextArrow.slick-arrow svg {

  width:100%;

  height: 100%;

}

#ac-page-6 .ac-type-title {

    letter-spacing: 0.35rem;

}

#ac-page-7 {

  flex-direction: column;

  height: 45rem;

}

#ac-page-7 .ac-wrapper-title{

    display: flex;

    position: absolute;

    flex-direction: row-reverse;

    align-items: center;

    width: 100%;

    justify-content: center;

    top: 3rem;



}

#ac-page-7 .ac-wrapper-title h1 {

  margin-left: 5rem; 

}

#ac-page-7 picture {

    position: absolute;

}

#ac-page-7 .ac-mapcourt-wrapper {

  /*height: 90vh;*/

      height: 48rem;

    position: relative;

    overflow: hidden;

    width: 100%;

        display: flex;

    flex-direction: column;

}

#ac-page-8 .ac-gallerylider-2 {

    width: 53rem;

    height: 35rem;

    cursor:move;

}

#ac-page-8 .ac-gallerylider-2 h4 {

  font-size: 1rem;

    line-height: 1.2rem;

  font-weight:500;

      font-size: 1rem;

    line-height: 1.2rem;

    margin-bottom:1.2rem;

}

#ac-page-8 .ac-gallerylider-2 span {

        font-size: 1rem;

    line-height: 1.2rem;

    text-align: right;

    display: block;

    font-weight: 300;

    margin-bottom: 0.6rem;

}

#ac-page-8 .ac-prevArrow.slick-arrow {

    display: none !important;

}

#ac-page-8 .ac-nextArrow.slick-arrow{

    cursor: pointer;

    background: transparent;

    width: 3rem;

    padding: 0;

    height: 3rem;

    border: 0;

    position: absolute;

    z-index: 1;

    bottom: 0;

    right: 0;

}

#ac-page-8 .ac-nextArrow.slick-arrow svg {

  width:100%;

  height: 100%;

}

#ac-page-8 .ac-slide {

        display: flex;

    justify-content: flex-end;

    align-items: center;

    flex-direction: row-reverse;

       /* justify-content: flex-end;*/

    padding-top: 6rem;

}

#ac-page-8 .ac-slide .ac-col {

  width: 40%;

 width: 36%;

    text-align: right;

    direction: rtl;

    display: flex;

    flex-direction: column;

    align-self: self-start;

    justify-content: center;

    margin-left: 2rem;



}

#ac-page-8 .ac-text-wraper {

    display: flex;

    flex-direction: column;

        margin-right: 3rem;

}



#ac-page-8 .ac-slide .ac-col-1 {

  margin-left: 4rem

}



 #ac-page-8 h1 {

      line-height: 2.1rem;

    font-size: 1.75rem;

    letter-spacing: 8.5px;

    border-bottom: 0.5rem solid #6E4036;

    border-top: 0.5rem solid #6E4036;

    padding: 2rem 0;

    width: 9rem;

        align-self: flex-end;

}



#ac-page-8 .ac-text-wraper {

    display: flex;

    flex-direction: column;

    align-self: flex-end;

    margin-bottom: 3.5rem;

    justify-content: flex-start;

    align-items: flex-end;

}

#ac-page-8 .ac-text-wraper p {

      margin-top: 15rem;

}

#ac-page-8 .ac-gallerylider-2 .slick-list.draggable {

      height: 100% !important;

}





#ac-page-9 {

  background-image:url(../assets/img/page9.jpg);

  background-size: 100% 100%;

  background-position: center;

  background-repeat: no-repeat;

}

#ac-page-9 .ac-innercontainer {

  justify-content: space-between;

}

#ac-page-9 .ac-innercontainer .ac-col-2 {

    padding-top: 5.3rem;

    margin-left: 1rem;

    display: flex;

    justify-content: center;

    align-items: baseline;

    padding-bottom: 3rem;

}



#ac-page-9 h1 {

      margin-bottom: 2rem;

    letter-spacing: 0.5rem;

}

#ac-page-9 .ac-col-1{

    width: 37rem;

    display: flex;

    flex-direction: column;

    justify-content: flex-end;

}

#ac-page-9 p {

  margin-bottom: 2rem;

}

#ac-page-9 .ac-logo-image{

  width: 9rem;

    position: relative;

    top: -3rem;

}

#ac-page-9 .ac-logo-ey {

    /*  width: 9rem;

    margin-top: 5rem;

    margin-bottom: 2rem;*/

    width: 4rem;

    margin-top: unset;

    margin-bottom: unset;

}

#ac-page-9 .ac-innercol {

        display: flex;

    flex-wrap: wrap;

    justify-content: space-between;

    flex-direction: row-reverse;

} 

#ac-page-9 .ac-innercol  p {

      width: 48%;

}

#ac-page-10 .ac-innercontainer {

  flex-direction: column;

}

#ac-page-10 .ac-map {

margin-top: 1rem;

}



#ac-page-10 {

  background-size: cover;

}







footer .ac-container{

    width: 55rem;

    padding: 3rem 0 0 0;

}

footer form {

  width:100%;

  margin: 0 auto;

}

footer form input,

footer form select {

    width: 47%;

    background: #fff;

    color: #6D3F35;

    border: 0;

    height: 3.3rem;

    margin-bottom: 2rem;

    direction: rtl;

    padding-right: 1rem;

    box-sizing: border-box;

    font-family: 'Rubik', sans-serif;

}



footer form .btn-send,

footer form .btn-send input {

  background: #6D3F35;

  padding: 0;

}



footer form legend {

     border: 0;

    padding: 0;

    white-space: normal;

    font-size: 1.1rem;

    font-weight: 300;

    display: block;

    text-align: right;

    direction: rtl;

    margin-bottom: 3rem;

    color: #6D3F35;

    line-height: 0.8rem;

}

footer fieldset {

    display: flex;

    flex-direction: row-reverse;

    flex-wrap: wrap;

}

footer fieldset .ac-col-1{

  width:80%;

      display: flex;

    flex-wrap: wrap;

    justify-content: space-between;

}

footer fieldset .ac-col-2 {

    width: 16%;

    display: flex;

    justify-content: flex-end;

    box-sizing: border-box;

    margin-right: 4%;

}

footer form legend span {

         line-height: 1.1rem;

    color: #6D3F35;

    display: inline-block;

    margin-left: 1rem;

    font-size: 2rem;

}

footer .btn-send {

      width: 7rem;

    text-align: center;

    height: 3.3rem;

    margin-bottom: 2rem;

    align-self: flex-end;

}

footer input::-webkit-input-placeholder { /* Chrome/Opera/Safari */

   color: #6D3F35;

}

footer input::-moz-placeholder { /* Firefox 19+ */

   color: #6D3F35;

}

footer input:-ms-input-placeholder { /* IE 10+ */

   color: #6D3F35;

}

footer input:-moz-placeholder { /* Firefox 18- */

   color: #6D3F35;

}

footer .ac-footer-logos {

  display: flex;

  justify-content: flex-end;

  align-items: center;

  position: relative;

  top: -2rem;

}

footer .ac-footer-logos a {

      color: #000;

    text-decoration: none;

}

footer .ac-footer-logos a p {

  margin-bottom: 0;

    margin-right: 10px;

        font-size: 0.9vw;

            color: #6D3F35;

}

footer .ac-footer-logos a img {

  width:3rem;

}

.slick-dots li.slick-active {

background: #4e2222e8;

    border-radius: 50%;

}

.slick-dots li {

    width: 0.8rem;

    height: 0.8rem;

}

.slick-dots {

    position: absolute;

        bottom: -2rem;

    display: block;

    width: auto;

    padding: 0;

    margin: 0;

    list-style: none;

    text-align: center;

    right: 0;

}

.slick-dots li button {

    font-size: 0;

    line-height: 0;

    display: block;

    width: 0.8rem;

    height: 0.8rem;

    padding: 5px;

    cursor: pointer;

    color: transparent;

    border: 0;

    outline: 0;

    background: 0 0;

    border: 0.1rem solid #4e2222e8;

    border-radius: 50%;

}

.slick-dots li button:before{

  content:unset;

}

.ac-side-form {

        width: 15.5rem;

    background: #4e2222e8;

    position: fixed;

    bottom: 26%;

    left: 4%;

    z-index: 4;

    display: flex;

    flex-direction: column;

        border-bottom-right-radius: 5%;

    border-bottom-left-radius: 5%;

     transition: transform 0.5s, bottom 1s;

}

.ac-side-form.ac-closed{

   transform: scale(0);

    bottom: -100%;

}

.ac-open-sideform {

    width: 100%;

    background: #4e2222e8;

    bottom: -20%;

    position: fixed;

    z-index: 2;

        border: 0;

    padding: 0.3rem 0;

     transition: bottom 1s;

}

.ac-open-sideform.ac-open {

  bottom: 0;

}

.ac-open-sideform span {

    color: #DB876B;

    text-align: center;

    margin: 1.5rem auto;

    font-size: 2rem;

}

.ac-side-form .ac-close {

      width: 1.5rem;

    height: 1.25rem;

    background: transparent;

    border: transparent;

    display: flex;

    justify-content: center;

    align-items: center;

    align-self: flex-end;

    margin-top: 0.3rem;

    margin-right: 0.3rem;

    transition: transform 0.5s;

}

.ac-side-form .ac-close svg {

  width:100%;

  height: 100%;

}

.ac-side-form .ac-close:hover, .ac-side-form .ac-close svg:hover {

    -webkit-transform: rotate(180deg);

    -ms-transform: rotate(180deg);

    transform: rotate(180deg);

}

/*.ac-side-form .ac-close:hover{

  transform: scale(1.1);

}*/

.ac-side-form form {

      width: 80%;

    margin: auto;

    margin-bottom: 10%;

}

.ac-side-form .ac-logotera img {

  width: 10rem;

    width: 8rem;

    margin-top: 1rem;

}

.ac-side-form span{

  color: #DB876B;

    text-align: center;

    margin: 1.5rem auto;

    display: block;

    direction: rtl;

        font-weight: 300;

}

.ac-side-form input,

.ac-side-form select {

  background: transparent;

    border: 0;

    border-bottom: 0.1rem solid #DB876B;

    direction: rtl;

    color: #DB876B;

    margin-bottom: 1.5rem;

    width:100%;

    font-weight:300;

        font-family: 'Rubik', sans-serif;

}





.ac-side-form input::-webkit-input-placeholder,

.ac-side-form select::-webkit-input-placeholder { /* Chrome/Opera/Safari */

   color: #DB876B;

   font-weight:300;

}

.ac-side-form input::-moz-placeholder,

.ac-side-form select::-moz-placeholder { /* Firefox 19+ */

   color: #DB876B;

   font-weight:300;

}

.ac-side-form input:-ms-input-placeholder,

.ac-side-form select:-ms-input-placeholder { /* IE 10+ */

  color: #DB876B;

  font-weight:300;

}

.ac-side-form input:-moz-placeholder,

.ac-side-form select:-moz-placeholder { /* Firefox 18- */

  color: #DB876B;

  font-weight:300;

}

.ac-side-form .btn-send {

      background: #DB876B;

    color: #6E4036;

    display: flex;

    justify-content: center;

    align-items: center;

    height: 2.2rem;

    margin-top: 0.5rem;

}

.ac-side-form .btn-send input {

    background: transparent;

    color: #6E4036;

    margin: auto;

    font-weight:700;

}

.ac-godown-btn,

.ac-goup-btn {

  position: fixed;

  bottom: 2rem;

  right: 2rem;

  z-index: 2;

  background: transparent;

  border: 0;

  transition: bottom 2s;

}

.ac-godown-btn{

  animation: MoveUpDown 3s ease-in-out infinite;

}

.ac-goup-btn{

  animation: MoveUpDown_ 3s ease-out infinite;

  display: none;

}

@keyframes MoveUpDown {

  0%, 100% {

    bottom: 4rem;

    opacity:0;

  }

  50% {

    bottom: 2rem;

    opacity:1;

  }

}



@keyframes MoveUpDown_ {

  0%, 100% {

    bottom: 2rem;

    opacity:1;

  }

  50% {

    bottom: 4rem;

    opacity:0;

  }

}



/*Pop Up */

#ac-courtpopup {

     width: 100%;

    height: 90vh;

    position: fixed;

    top: 10vh;

    left: 0;

    z-index: 3;

  display: flex;

  justify-content: center;

  align-items: center;

  color: #fff;

  transform:scale(0);

  opacity:0;

  transition: transform 0.5s, opacity 0.5s;

      background-color: #6d3f35e0;

  flex-direction: column;

}

#ac-courtpopup.ac-open {

  opacity:1;

  transform:scale(1);

}

#ac-courtpopup .ac-col-type {

    display: flex;

    flex-direction: column;

    justify-content: center;

    align-items: center;

}

#ac-courtpopup a {

  color:#fff;

  text-decoration:none;

      display: none;

}

#ac-courtpopup .ac-wrapper-close-popup{

  position: relative;

  height: 3rem

}

#ac-courtpopup .ac-wrapper-close-popup button {

  position: fixed;

    top: -4.5rem;

    width: 4rem;

    background: #fff;

    border: 0;

    right: 2rem;

    height: 4rem;

    transition: transform 1s;

}

#ac-courtpopup .ac-wrapper-close-popup button svg {

     position: relative;

    width: 50%;

    height: 50%;

    fill: #6D3F35;

    transition: transform 1s;

}

.ac-side-form .ac-wrapper-close-popup button:hover , #ac-courtpopup .ac-wrapper-close-popup button svg:hover {

    -webkit-transform: rotate(180deg);

    -ms-transform: rotate(180deg);

    transform: rotate(180deg);

}

#ac-courtpopup h1 {

      letter-spacing: 0.25rem;

          margin-bottom: 0;

}

#ac-courtpopup hr {

  width: 100%;

    margin: 1rem 0;

}

#ac-courtpopup p {

  margin-bottom: 0;

  text-align: right;

  align-self: flex-end;

}

.type-wrapper{
  display: flex;
  gap: 20px;
  flex-direction: row-reverse;
}

.type-card{
  display: flex;
  flex-direction: column;
}

.type-wrapper .ac-type-image{

      width: 8rem;

    margin: 1.5rem 0;

        align-self: flex-end;

}

.type-wrapper .ac-type-imageO {
  width: 8rem;
  margin: 1.5rem 0;
  align-self: flex-end;
}

.type-wrapper .ac-type-imageM {
  width: 8rem;
  margin: 1.5rem 0;
  align-self: flex-end;
}

#ac-courtpopup hr.ac-hr {

 margin: 2rem 0;

}

   

/*End Pop Up */

@media(min-width:1921px) {



  #ac-page-1 .ac-bgpage1 {

      position: absolute;

      top: -33rem;

      z-index: 2;

      left: 0;

  }

  .slick-slider {

      direction: ltr;

      width: 66rem;

  }

  .ac-contaier-bigger {

      width: 92rem;

  }

  #ac-page-2 .ac-nextArrow.slick-arrow {

    width: 2.8rem;

    height: 2.9rem;

  }

  #ac-page-4 .ac-image-page4 {

      width: 62.5rem;

  }

  #ac-page-8 .ac-gallerylider-2 {

      width: 63rem;

      height: 43rem;

      cursor: move;

  }

  #ac-page-8 .ac-nextArrow.slick-arrow {

    height: 3rem;

  }

  #ac-page-8 .ac-slide {

      padding-top: 9rem;

  }

  #ac-page-8 .ac-text-wraper p {

      margin-top: 21rem;

  }

  #ac-page-6 .ac-wrapper-type-content {

    display: flex;

    flex-direction: row-reverse;

    width: 98rem;

    justify-content: space-between;

    align-items: center;

  }





}

.ac-mobile-contactbtn {

  display: none

}



@media(max-width:1000px) {

  

  html {

    font-size: 5vw;

  }

  .ac-hide-on-mobile {

    display: none

  }

  .ac-show-on-mobile {

    display: block

  }

  .ac-mobile-contactbtn {

        background-color: #FFC30D;

    color: #000;

    position: fixed;

    top: 50%;

    left: 0;

    font-size: 1.5rem;

    z-index: 2;

    text-decoration: unset;

    padding: 0.5rem 1rem;

    font-weight: 700;

    display: flex

  }

  .ac-hidden {

    display: none

  }

  header .ac-col-1{

    width: 33.33%;

  }

  header .ac-col-2{

    width: 16.33%;

  }

  header .ac-col-3{

    width: 52.33%;

        z-index: 5;

  }

  header .ac-color-3 iframe,

  header .ac-header-gohome {

    width:100% !important;

  }

  header .ac-col-1 a {

    margin-right: 10%;

    margin-left: 5%;

   }

  .ac-col-50prcnt {

  width:100%;

  display: flex;

  justify-content: center;

  align-items: center;

}

.ac-godown-btn {

  display: none

}

.full-screen-button{
  margin-top: 36px;
}





form {

    width: 90%;

    margin: 0 auto;

}

form input,

form select {

    font-size: 1.2rem;

}

form .phone {

    width: 87%;

}

.ac-side-form{

  display: none

}





.ac-contaier-bigger {

    flex-direction: column;

    width: 100%;

}

.ac-innercontainer {

  flex-direction: column-reverse;

      justify-content: center;

    align-items: center;

}

section {

      height: auto;

      padding: 13vw 0;

}

section .ac-container {

    width: 93%;

}

section .ac-gallerylider.slick-initialized {

    position: relative;

       width: 100vw !important;

}

section .ac-nextArrow.slick-arrow {

    width: 2.1rem !important;

    height: 2.1rem !important;

}

hr {

    margin: 0rem 0;

}

.ac-menu {

    width: 4.5rem;

    height: 4.5rem;

}

#mySidenav a {

    font-size: 1.5rem;

    margin: 2vh auto;

    letter-spacing: 7px;

}

#ac-page-0 {

    background-size: cover;

        height: 90vh;

}

#ac-page-0 h1 {

    width: 100%;

    font-size: 1.8rem;

}

#ac-page-1 {

    padding-top: 15vw;

}

#ac-page-1 .ac-inner-picture {

    width: 100%;

    margin: 0 auto;

}

#ac-page-1 .ac-innercontainer {

   justify-content: center;

}

#ac-page-1 .ac-text-wraper {

    margin-right: 0;

}

#ac-page-1 .ac-bgpage1 {

    top: -38vw;

}

#ac-page-3 {

    background-size: cover;

}

#ac-page-4 .ac-text-wraper {

    left: unset;

}

#ac-page-5 .ac-inner-picture {

    width: 90%;

    margin: 0 auto;

}

#ac-page-5 .ac-shenkin-wraper img {

    width: 46px;

    left: -0.5rem;

    top: 16rem;

}

#ac-page-6 {

    display: flex;

    flex-direction: column;

    justify-content: space-between;

    align-items: center;

}

#ac-page-6 .ac-wrapper-btns {

    flex-direction: row;

    justify-content: center;

    align-items: center;

    width: 100%;

    padding-top: 0;

    flex-wrap: wrap;

}

#ac-page-6 .ac-wrapper-btns button {

    width: 21%;

    height: 21%;

    margin: -1%;

    align-self: center;

}

#ac-page-6 .ac-wrapper-type-content {

    display: flex;

    flex-direction: column;

    width: 90%;

    justify-content: space-between;

    align-items: center;

    margin-top: 2rem;

}

#ac-page-6 .ac-type-image img {

    width: 7.3rem;

    margin-right: 0;

    margin-top: 1.3rem;

    margin-bottom: 1rem;

}

#ac-page-6 .ac-type-text-2 {

    margin-bottom: 1rem;



}

#ac-page-6 .ac-col-type-2 {

          margin-top: 1rem;

}

#ac-page-6 .ac-download span {

    font-size: 1rem;

}

/* #ac-page-7 {

  padding-top: 200px;

} */

#ac-page-7 .ac-wrapper-title{
  top: 0rem;
}

#desk-map{
  display: none;
}

#ac-page-7 .ac-mapcourt-wrapper{
  display: none;
}

#mob-map{
  display: block;
}

.ac-wrapper-title p{
  display: none;
}

#ac-page-7 {
  height: 10rem;
}



/*#ac-page-7 {

    flex-direction: column;

    height: 9.1rem;

        padding-top: 7rem;

}*/

/*#ac-page-7 .ac-wrapper-title {

    flex-direction: column;

    width: 100%;

    top: 0rem;

    text-align: center;

}

#ac-page-7 .ac-wrapper-title p {width:90%;}

#ac-page-7 .ac-wrapper-title h1 {

    margin-left: unset;

    margin-bottom: 0.9vw;

}*/

#ac-page-8 {

  padding-top:0;

}

#ac-page-8 h1 {

    font-size: 1rem;

    letter-spacing: 8.5px;

    padding: 0.5rem 0;

    width: 100%;

    align-self: unset;

    text-align: right;

    margin: 0 auto;

}

#ac-page-8 h1 br {

  display: none;

}

#ac-page-8 .ac-text-wraper {

    display: flex;

    flex-direction: column;

    margin-right: unset;

}

#ac-page-8 .ac-text-wraper p {

    margin-top: 1rem;

    text-indent: -0.7rem;

    margin-right: 3.5vw;

}

#ac-page-8 .ac-gallerylider-2 {

    height: auto;

}

#ac-page-8 .ac-gallerylider-2 .slick-list.draggable {

      height: auto !important;

}

#ac-page-8 .ac-slide {

    display: flex;

    justify-content: center;

    align-items: center;

    flex-direction: column;

    padding-top: 0;

}

#ac-page-8 .ac-slide .ac-col {

    width: 85%;

    text-align: right;

    direction: rtl;

    display: flex;

    flex-direction: column;

    align-self: unset;

    justify-content: center;

    margin-left: unset;

    margin-right: 12%;

}

#ac-page-8 .ac-slide .ac-col-1 {

    margin-left: unset;

    background: transparent;

    margin-top: 5vw;

    width: 85%;

  text-align: right;

  direction: rtl;

  display: flex;

  flex-direction: column;

  align-self: unset;

  justify-content: center;

  margin-right: 12%;

}

#ac-page-9 {

    background-size: cover;

}

#ac-page-9 .ac-innercontainer .ac-col-2 {

    padding-top: 5.3rem;

    margin-left: unset;

}

#ac-page-9 .ac-innercontainer {

    justify-content: center;

    flex-direction: column;

}

#ac-page-9 .ac-col-1 {

    width: 100%;

    flex-direction: column;

    justify-content: flex-end;

    background: transparent;

}

#ac-page-9 .ac-innercol p {

    width: 100%;

}

#ac-page-9 .ac-innercol p br {

  display: none

}

#ac-page-9 .ac-innercontainer .ac-col-2 {

    padding-top: 0;

    margin-left: unset;

}

#ac-page-9 .ac-logo-ey {

    width: 7rem;

    margin-top: 1rem;

    margin-bottom: 1rem;

}

#ac-page-9 .ac-logo-image {

    top: -4.4rem;

}

footer .ac-container {

    width: 93%;

    padding: 3rem 0 0 0;

}

footer fieldset {

    display: flex;

    flex-direction: column;

    flex-wrap: unset;

}

footer form legend {

    margin-bottom: 1rem;

}

footer form legend span {

    font-size: 2rem;

    margin-bottom: 5vw;

        display: block;

}

footer fieldset .ac-col-1 {

    width: 100%;

    display: flex;

    flex-wrap: unset;

    justify-content: space-between;

    flex-direction: column;

        background: transparent;

}

footer fieldset .ac-col-2 {

    width: 100%;

    display: flex;

    justify-content: flex-end;

    box-sizing: border-box;

    margin-right: 0;

}

footer .btn-send {

    width: 100%;

    text-align: center;

    height: 3.3rem;

    margin-bottom: 0rem;

    align-self: unset;

}

footer form input, footer form select {

    width: 100%;

    margin-bottom: 7vw;

}

form .phone {

    width: 100%;

}

footer .ac-footer-logos a p {

     font-size: 0.72rem;

}

footer .ac-footer-logos a img {

    width: 2rem;

}

img.ac-shenkin {

    width: 50px;

    transform: rotate(-90deg);

    position: fixed;

    left: 0rem;

    top: 50%;

    z-index: 99;

}

}

.iframe-container{
  flex-direction: row;
  position: relative;
  width: 100%;
  padding-bottom: 56.25%; 
  height: 0;
}
.iframe-container iframe{
  position: absolute;
  top:0;
  left: 0;
  width: 100%;
  height: 100%;
}

.iframe-container iframe{

  margin-top: 1rem;
}



.full-screen-button {
	font-weight:bold;
	text-decoration:none;
	font-family:Arial;
	
	background:#ffffff;
	
	text-indent:0px;
	
	
	text-align:center;
	vertical-align:middle;
	
	font-size:24px;
	color:#6D3F35;
	width:50px;
	height:50px;
	
	border-color:#ffffff;
	
	border-style:solid;
}

.full-screen-button:active {
	box-shadow:inset #ffffff 0px 0px 0px -50px,#ffffff 0px 0 2px;
	o-box-shadow:inset #ffffff 0px 0px 0px -50px,#ffffff 0px 0 2px;
	-moz-box-shadow:inset #ffffff 0px 0px 0px -50px,#ffffff 0px 0 2px;
	-webkit-box-shadow:inset #ffffff 0px 0px 0px -50px,#ffffff 0px 0 2px;
	position:relative;
	top:0px
}

.adresses{
  display: flex; 
  flex-direction: column;
   font-size: 0.6rem; 
   direction: rtl; 
   color:white;
}




@media(min-width:1921px) {

  html, body {

      font-size: 0.8vw;

  }

  .ac-mapcourt-wrapper{
    display: none !important;
  }
}
.ac-download {
    display: none !important;
}
}